Search contacts
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Search for contacts by email, phone number, or external ID.
Query Parameters (at least one required):
email- Search by exact email address matchphone- Search by exact phone number matchexternalId- Search by exact external ID match
Response: Returns an array of matching contacts. Empty array if no matches found.
Note: All searches are exact matches and scoped to your organization.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
200
application/json- response
contacts*array<>Array of matching contacts
curl -X GET 'https://app.sajn.se/api/v1/contacts/search' \ -H 'authorization: string'Example Response
{ "contacts": [ { "id": "string", "email": "string", "phone": "string", "firstName": "string", "lastName": "string", "ssn": "string", "externalId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "companyRole": "string", "company": { "id": "string", "name": "string", "orgNumber": "string" } } ]}Was this page helpful?